Browse files

Updating gemspec to match current defined dependencies.

  • Loading branch information...
1 parent 9f80529 commit 69d5d4cb2f204515b2f84e1d7cfdfa94eb063b8c @pat pat committed Jul 6, 2011
Showing with 3 additions and 3 deletions.
  1. +3 −3 frogger.gemspec
View
6 frogger.gemspec
@@ -49,20 +49,20 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<colored>, [">= 1.2"])
- s.add_runtime_dependency(%q<cucumber>, [">= 0.10.5"])
+ s.add_runtime_dependency(%q<cucumber>, [">= 0.10.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_development_dependency(%q<rspec>, ["= 2.6.0"])
else
s.add_dependency(%q<colored>, [">= 1.2"])
- s.add_dependency(%q<cucumber>, [">= 0.10.5"])
+ s.add_dependency(%q<cucumber>, [">= 0.10.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rspec>, ["= 2.6.0"])
end
else
s.add_dependency(%q<colored>, [">= 1.2"])
- s.add_dependency(%q<cucumber>, [">= 0.10.5"])
+ s.add_dependency(%q<cucumber>, [">= 0.10.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rspec>, ["= 2.6.0"])

0 comments on commit 69d5d4c

Please sign in to comment.